package main

import (
	"testing"

	"github.com/stretchr/testify/assert"
)

func TestConvertAttribute(t *testing.T) {
	var data = map[string]string{
		`cgem`: `CGem`,
		`ep`:   `Ep`,
		`PMAX`: `PMax`,
		`Test`: `Test`,
	}

	for in, expected := range data {
		assert.Equal(t, expected, convertAttribute(in))
	}
}
